@font-face {
    font-family: flaticon;
    src: url(../fonts/flaticon.ttf@56f79353d30af2ca46bc57bf4cb67a49) format("truetype"), url(../fonts/flaticon.woff@56f79353d30af2ca46bc57bf4cb67a49) format("woff"), url(../fonts/flaticon.woff2@56f79353d30af2ca46bc57bf4cb67a49) format("woff2"), url(../fonts/flaticon.eot@56f79353d30af2ca46bc57bf4cb67a49) format("embedded-opentype"), url(../fonts/flaticon.svg@56f79353d30af2ca46bc57bf4cb67a49) format("svg")
}

i[class^=flaticon-]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon!important;
    font-style: normal;
    font-weight: 400!important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.flaticon-book-1:before {
    content: "\f101"
}

.flaticon-book:before {
    content: "\f102"
}

.flaticon-choosing:before {
    content: "\f103"
}

.flaticon-compliant:before {
    content: "\f104"
}

.flaticon-computer-science:before {
    content: "\f105"
}

.flaticon-contract:before {
    content: "\f106"
}

.flaticon-data-scientist:before {
    content: "\f107"
}

.flaticon-finance:before {
    content: "\f108"
}

.flaticon-graduated:before {
    content: "\f109"
}

.flaticon-graduation-cap:before {
    content: "\f10a"
}

.flaticon-health:before {
    content: "\f10b"
}

.flaticon-mind:before {
    content: "\f10c"
}

.flaticon-pdf:before {
    content: "\f10d"
}

.flaticon-play-button:before {
    content: "\f10e"
}

.flaticon-presentation:before {
    content: "\f10f"
}

.flaticon-quote:before {
    content: "\f110"
}

.flaticon-search:before {
    content: "\f111"
}

.flaticon-sprout:before {
    content: "\f112"
}

.flaticon-teacher:before {
    content: "\f113"
}